
U++ - Feature #354

Add plugin/LZMA

11/14/2012 07:55 AM - Miroslav Fidler

Status: Approved Start date: 11/14/2012

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.7-zip.org/sdk.html

History

#1 - 12/03/2012 02:01 PM - Miroslav Fidler

Or rather:

http://tukaani.org/xz/

#2 - 12/04/2012 07:42 PM - Jan Dolinár

- Category set to General

- Status changed from New to In Progress

- Assignee set to Jan Dolinár

#3 - 02/03/2013 06:42 PM - Jan Dolinár

- Status changed from In Progress to Ready for QA

- Assignee changed from Jan Dolinár to Miroslav Fidler

- % Done changed from 0 to 100

I fixed all the remaining bugs I was aware of. Please check if you can find any more :) Also, I'm expecting some comments and discussion regarding the

interface...

#4 - 02/19/2014 08:05 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
